main .main-outer {
  max-width: 100%;
  overflow: hidden;
}

main .container-fluid {
  max-width: 1920px;
  padding-left: 10%;
  padding-right: 10%;
}
@media screen and (max-width: 780px) {
  main .container-fluid {
    padding-left: 15px;
    padding-right: 15px;
  }
}
main .container-fluid h2 {
  font-size: 48px;
  margin: 0 0 42px 0;
  padding: 0;
  font-weight: 700;
  line-height: 1.15;
}
main .container-fluid h2.green {
  color: #04C96C;
}
@media screen and (max-width: 1560px) {
  main .container-fluid h2 {
    font-size: 36px;
    margin: 0 0 32px 0;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid h2 {
    font-size: 24px;
    margin: 0 0 26px 0;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid h2 {
    font-size: 20px;
    margin: 0 0 18px 0;
  }
}
main .container-fluid h3 {
  font-family: "Book";
  font-size: 36px;
  line-height: 1.27;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
}
@media screen and (max-width: 1560px) {
  main .container-fluid h3 {
    font-size: 28px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid h3 {
    font-size: 22px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid h3 {
    font-size: 18px;
  }
}
main .container-fluid .home-hero {
  position: relative;
}
main .container-fluid .home-hero .scroll-controls {
  position: absolute;
  background: #F7F7F7;
  padding: 10px;
  border-radius: 50px;
  box-shadow: 0px 17px 52px rgba(28, 40, 64, 0.28);
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .scroll-controls {
    top: auto;
    bottom: 0;
    right: 50%;
    transform: translateX(50%) translateY(70%);
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 6px;
    padding: 0px 12px;
    height: 39px;
  }
}
main .container-fluid .home-hero .scroll-controls .swiper-button-next,
main .container-fluid .home-hero .scroll-controls .swiper-button-prev {
  transform: none;
  position: static;
  cursor: pointer;
  min-width: 30px;
  width: 30px;
  height: 30px;
  display: block;
  background: url("/resources/img/icons/arrow-circle-up-icon.svg") 50% 50% no-repeat;
  background-size: contain;
  margin: 0;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .scroll-controls .swiper-button-next,
main .container-fluid .home-hero .scroll-controls .swiper-button-prev {
    min-width: 20px;
    width: 20px;
    height: 20px;
    transform: rotate(270deg);
  }
}
main .container-fluid .home-hero .scroll-controls .swiper-button-next::after, main .container-fluid .home-hero .scroll-controls .swiper-button-next::before,
main .container-fluid .home-hero .scroll-controls .swiper-button-prev::after,
main .container-fluid .home-hero .scroll-controls .swiper-button-prev::before {
  display: none;
}
main .container-fluid .home-hero .scroll-controls .swiper-button-next {
  transform: scaleY(-1);
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .scroll-controls .swiper-button-next {
    transform: rotate(90deg);
  }
}
main .container-fluid .home-hero .scroll-controls .swiper-pagination {
  position: static;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .scroll-controls .swiper-pagination {
    display: flex;
    column-gap: 6px;
  }
}
main .container-fluid .home-hero .scroll-controls .swiper-pagination-bullet {
  background: #1C2840;
  opacity: 0.2;
  width: 10px;
  height: 10px;
  margin: 10px auto;
  display: block;
  border-radius: 50%;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .scroll-controls .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 6px auto;
  }
}
main .container-fluid .home-hero .scroll-controls .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
main .container-fluid .home-hero .hero {
  width: 100%;
  margin: 0;
  position: relative;
  padding: 45px 35px 45px 75px;
  background: url("../resources/img/hero-dashed-line.png") left 100px no-repeat, #F4F4F4 url("../resources/img/hero-bee.png") 200% -30px no-repeat;
  border-radius: 22px;
  aspect-ratio: 1820/670;
  display: flex;
}
@media screen and (max-width: 1560px) {
  main .container-fluid .home-hero .hero {
    padding: 35px 35px 35px 75px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid .home-hero .hero {
    padding: 25px 35px 25px 75px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero {
    padding: 13px 13px 23px 13px;
    aspect-ratio: 370/311;
    flex-direction: column;
    align-items: center;
  }
}
main .container-fluid .home-hero .hero.type-image {
  padding: 0;
}
main .container-fluid .home-hero .hero.type-image .home-banner {
  max-width: 100%;
  border-radius: 22px;
  object-fit: cover;
}
main .container-fluid .home-hero .hero.type-image .home-banner.desktop {
  aspect-ratio: 1820/670;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero.type-image .home-banner.desktop {
    display: none;
  }
}
main .container-fluid .home-hero .hero.type-image .home-banner.mobile {
  aspect-ratio: 370/311;
  display: none;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero.type-image .home-banner.mobile {
    display: block;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero.type-image {
    padding: 0px;
  }
}
main .container-fluid .home-hero .hero .info {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
  color: #1C2840;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .info {
    flex: auto;
    padding-bottom: 0;
    justify-content: center;
  }
}
main .container-fluid .home-hero .hero .info .chip {
  height: 37px;
  border-radius: 19px;
  padding: 0px 13px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 12px;
  letter-spacing: 0.06em;
  color: #3A5389;
  background: #BBEFC7;
  font-weight: 700;
  font-size: 12px;
  line-height: 1.4;
  margin-bottom: 18px;
  margin-top: 0;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .info .chip {
    height: 27px;
    margin-bottom: 6px;
    padding: 0px 10px;
    margin-left: auto;
    margin-right: auto;
  }
}
main .container-fluid .home-hero .hero .info .condition {
  margin-bottom: 5px;
  font-size: 18px;
  line-height: 1.38;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .info .condition {
    font-size: 14px;
  }
}
main .container-fluid .home-hero .hero .info h2 {
  line-height: 1.39;
  color: #1C2840;
  margin-bottom: 5px;
  margin-bottom: -4px;
}
main .container-fluid .home-hero .hero .info h3 {
  margin-bottom: 5px;
}
main .container-fluid .home-hero .hero .info .price {
  margin-bottom: 23px;
  color: #04C96C;
}
main .container-fluid .home-hero .hero .info .price-eur{
  margin-bottom: 23px;
  color: #000000;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .info .price {
    margin-bottom: 0px;
  }
}
main .container-fluid .home-hero .hero .info .price sup {
  font-size: 0.6em;
  text-decoration: line-through;
}
main .container-fluid .home-hero .hero .info .price .old {
  color: rgba(58, 83, 137, 0.6);
  text-decoration: line-through;
}
main .container-fluid .home-hero .hero .info .price .old span,
main .container-fluid .home-hero .hero .info .price .old sup {
  text-decoration: line-through;
}
main .container-fluid .home-hero .hero .info .price .discounted {
  color: #C63D06;
}
main .container-fluid .home-hero .hero .info .price-eur .discounted {
  color: #000000;
}
main .container-fluid .home-hero .hero .info .price > span {
  margin-right: 16px;
}
main .container-fluid .home-hero .hero .info a {
  line-height: 1.37;
  font-weight: 700;
  font-size: 16px;
  color: #1C2840;
  --bleed: 5px;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .info a {
    display: none;
  }
}
main .container-fluid .home-hero .hero .info a img {
  width: 16px;
}
main .container-fluid .home-hero .hero .image {
  background: transparent;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .image {
    flex: auto;
  }
}
main .container-fluid .home-hero .hero .image img {
  width: calc(100% - 50px);
  height: 100%;
  object-fit: contain;
}
@media screen and (max-width: 780px) {
  main .container-fluid .home-hero .hero .image img {
    width: 45%;
    height: auto;
    margin: 0 auto;
    display: block;
  }
}
main .container-fluid .featured-banner {
  margin-top: 96px;
  margin-bottom: 80px;
  --bleed: 33px;
}
@media screen and (max-width: 1560px) {
  main .container-fluid .featured-banner {
    margin-top: 76px;
    margin-bottom: 70px;
    --bleed: 22px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid .featured-banner {
    margin-top: 66px;
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid .featured-banner {
    margin-top: 46px;
    margin-bottom: 40px;
    --bleed: 11px;
  }
}
main .container-fluid .featured-banner .thumb img {
  width: 35vw;
  max-width: 100%;
  max-height: 400px;
  object-fit: contain;
  object-position: 100% 0%;
}
@media screen and (max-width: 1560px) {
  main .container-fluid .featured-banner .thumb img {
    max-height: 320px;
  }
}
@media screen and (max-width: 1380px) {
  main .container-fluid .featured-banner .thumb img {
    max-height: 240px;
  }
}
main .container-fluid .featured-banner .badge {
  background: #04C96C;
  color: #F2F2F2;
  line-height: 1;
  font-weight: 700;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  height: 27px;
  padding: 0px 24px;
  border-radius: 10px;
  width: auto;
  margin-bottom: 16px;
}
@media screen and (max-width: 1380px) {
  main .container-fluid .featured-banner .badge {
    margin-bottom: 10px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid .featured-banner .badge {
    margin-bottom: 6px;
    font-size: 11px;
    padding: 0px 13px;
    height: 19px;
    padding: 0px 10px;
  }
}
main .container-fluid .featured-banner h2 {
  margin-bottom: 0px;
}
main .container-fluid .featured-banner h3 {
  margin-bottom: 22px;
}
@media screen and (max-width: 1380px) {
  main .container-fluid .featured-banner h3 {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid .featured-banner h3 {
    margin-bottom: 11px;
  }
}
main .container-fluid .featured-banner .main-btn {
  margin-top: 0;
}
main .container-fluid .featured-banner .price {
  margin-bottom: 22px;
  color: #eb1443;
}
main .container-fluid .featured-banner .price-eur {
  margin-bottom: 22px;
  color: #000000;
}
@media screen and (max-width: 1380px) {
  main .container-fluid .featured-banner .price {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 780px) {
  main .container-fluid .featured-banner .price {
    margin-bottom: 11px;
  }
}
main .container-fluid .featured-banner .price sup {
  font-size: 0.6em;
}
main .container-fluid .featured-banner .price .old {
  color: rgba(58, 83, 137, 0.6);
  text-decoration: line-through;
}
main .container-fluid .featured-banner .price .old span,
main .container-fluid .featured-banner .price .old sup {
  text-decoration: line-through;
}
main .container-fluid .featured-banner .price .discounted {
  color: #C63D06;
}
main .container-fluid .featured-banner .price-eur .discounted {
  color: #111111;
}
main .container-fluid .featured-banner .price > span {
  margin-right: 16px;
}
@media screen and (max-width: 780px) {
  main .container-fluid .featured-banner .main-btn {
    padding: 0px 10px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  main .container-fluid .featured-banner .main-btn img {
    position: static;
    margin: 0 0 0 8px;
  }
}
main .container-fluid .categories {
  --columns-count: 3;
  --bleed: 15px;
}
@media screen and (max-width: 780px) {
  main .container-fluid .categories {
    --bleed: 7px;
    --columns-count: 1;
  }
}
main .container-fluid .categories .box {
  margin-bottom: 30px;
}
@media screen and (max-width: 780px) {
  main .container-fluid .categories .box {
    margin-bottom: 15px;
    display: flex;
    flex-direction: column;
  }
}
main .container-fluid .categories .box:hover {
  background: #04C96C url("../resources/img/categories_hover_bg.png") no-repeat -20px center;
}
main .container-fluid .categories .box .thumb {
  display: flex;
  width: 100%;
  margin: 0 auto 30px;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 780px) {
  main .container-fluid .categories .box .thumb {
    margin: 0 auto 20px;
  }
}
main .container-fluid .categories .box .thumb img {
  width: 300px;
  max-width: 75%;
  aspect-ratio: 1/1;
  object-fit: contain;
}
main .container-fluid .categories .box h3 {
  font-family: "Semibold";
  font-size: 1.5em;
  margin-bottom: 0;
}
@media screen and (max-width: 780px) {
  main .container-fluid .categories .box h3 {
    font-size: 1.6em;
  }
}
main .container-fluid .categories .box.short:hover {
  background-position: -10px -110px;
}
main .container-fluid .categories .box.short .thumb {
  width: 200px;
  width: auto;
  margin-bottom: 0;
}
@media screen and (max-width: 780px) {
  main .container-fluid .categories .box.short .thumb {
    margin: 0 auto 20px;
  }
}
main .container-fluid .categories .box.short .thumb img {
  width: 200px;
  max-width: 75%;
}

@media screen and (max-width: 780px) {
  main .container-fluid.home.ctas-container {
    padding-left: 0;
    padding-right: 0;
    max-width: 100%;
    overflow: auto;
  }
  main .container-fluid.home.ctas-container .ctas {
    margin-bottom: 63px;
  }
  main .container-fluid.home.ctas-container + div {
    margin-top: -15px;
    position: relative;
    z-index: 1;
    background: white;
  }
}

.ctas {
  --bleed: 6px;
  margin-top: 48px;
  margin-bottom: 38px;
}
@media screen and (max-width: 1560px) {
  .ctas {
    margin-bottom: 48px;
  }
}
@media screen and (max-width: 780px) {
  .ctas {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 41px;
    --bleed: 7px;
    background: #F4F4F4;
    border-radius: 22px;
    padding: 15px 20px 15px 10px;
    width: 472px;
    min-width: calc( 100% - 30px );
  }
}
.ctas .cta {
  font-size: 14px;
  line-height: 1.15;
  color: #1C2840;
}
.ctas .cta > * {
  --bleed: 6px;
}
@media screen and (max-width: 1560px) {
  .ctas .cta {
    font-size: 12px;
  }
}
@media screen and (max-width: 780px) {
  .ctas .cta {
    width: 100px;
  }
}
@media screen and (max-width: 780px) {
  .ctas .cta span {
    text-align: center;
  }
}
.ctas .cta b {
  font-family: "Bold";
}
.ctas .cta .icon {
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  min-width: 42px;
  height: 42px;
}
@media screen and (max-width: 1560px) {
  .ctas .cta .icon {
    min-width: 32px;
    width: 32px;
    height: 32px;
  }
}
@media screen and (max-width: 780px) {
  .ctas .cta .icon {
    min-width: 64px;
    width: 64px;
    height: 64px;
  }
}
.ctas .cta .icon img {
  max-width: 56%;
}
.ctas .cta .icon.guarantee {
  background: #F9EA72;
}
.ctas .cta .icon.tested {
  background: #04C96C;
}
.ctas .cta .icon.returns {
  background: #22B6EB;
}
.ctas .cta .icon.delivery {
  background: #5B84CE;
}

.advantages {
  margin-bottom: 30px;
}
@media screen and (max-width: 780px) {
  .advantages {
    margin-bottom: 0px;
  }
}

.why,
.newsletter {
  margin-top: 120px;
}
@media screen and (max-width: 1560px) {
  .why,
.newsletter {
    margin-top: 90px;
  }
}
@media screen and (max-width: 1380px) {
  .why,
.newsletter {
    margin-top: 60px;
  }
}
@media screen and (max-width: 780px) {
  .why,
.newsletter {
    margin-top: 30px;
  }
}

.questions-wrapper {
  width: 100%;
  display: flex;
}
@media screen and (max-width: 780px) {
  .questions-wrapper {
    align-items: center;
  }
}
.questions-wrapper .icon-col {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
@media screen and (max-width: 780px) {
  .questions-wrapper .icon-col {
    max-width: none;
    padding-top: 0px;
    padding-bottom: 0px;
    width: 80vw;
  }
}
.questions-wrapper .icon-col .item-outer {
  background: rgba(91, 131, 206, 0.2);
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  padding: 100px 60px;
}
@media screen and (max-width: 1560px) {
  .questions-wrapper .icon-col .item-outer {
    padding: 80px 50px;
  }
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .icon-col .item-outer {
    padding: 50px 35px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .icon-col .item-outer {
    border-top-right-radius: 22px;
    border-bottom-left-radius: 0;
    padding: 40px 20px;
  }
}
.questions-wrapper .icon-col .item-outer img {
  max-width: 100%;
}
.questions-wrapper .icon-col .item-outer:after {
  content: "";
  position: absolute;
  width: 106px;
  height: 106px;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  z-index: 1;
  background-color: #1C2840;
  border-radius: 50%;
  background-image: url("../resources/img/buyback/icon-bee-white.svg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 60px;
}
@media screen and (max-width: 1560px) {
  .questions-wrapper .icon-col .item-outer:after {
    width: 86px;
    height: 86px;
    background-size: 48px;
  }
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .icon-col .item-outer:after {
    width: 66px;
    height: 66px;
    background-size: 36px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .icon-col .item-outer:after {
    width: 46px;
    height: 46px;
    background-size: 24px;
    right: 50%;
    top: 100%;
    transform: translate(50%, -50%);
  }
}
.questions-wrapper .info-col .info {
  color: #F2F2F2;
  background: #04C96C;
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  padding: 120px 140px;
  position: relative;
}
@media screen and (max-width: 1560px) {
  .questions-wrapper .info-col .info {
    padding: 90px 110px;
  }
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .info-col .info {
    padding: 60px 80px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .info-col .info {
    padding: 40px 20px 30px 20px;
    border-radius: 22px;
    min-height: 0px;
  }
}
.questions-wrapper .info-col .info:after {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  bottom: 0;
  width: 100vw;
  background: #04C96C;
}
@media screen and (max-width: 780px) {
  .questions-wrapper .info-col .info:after {
    display: none;
  }
}
.questions-wrapper .info-col .info .watermark {
  position: absolute;
  bottom: 160px;
  right: -30px;
}
@media screen and (max-width: 1560px) {
  .questions-wrapper .info-col .info .watermark {
    bottom: 130px;
  }
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .info-col .info .watermark {
    bottom: 90px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .info-col .info .watermark {
    display: none;
  }
}
.questions-wrapper .info-col .info h3 {
  color: #1C2840;
  margin-bottom: 66px;
  font-weight: 700;
}
@media screen and (max-width: 1560px) {
  .questions-wrapper .info-col .info h3 {
    margin-bottom: 44px;
  }
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .info-col .info h3 {
    margin-bottom: 33px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .info-col .info h3 {
    margin-bottom: 22px;
  }
}
.questions-wrapper .info-col .info p {
  margin: 0 0 1em 0;
  padding: 0;
}
.questions-wrapper .info-col .info .reason {
  --bleed: 11px;
  margin-bottom: 30px;
  max-width: 370px;
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .info-col .info .reason {
    --bleed: 7px;
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .info-col .info .reason {
    --bleed: 4px;
    margin-bottom: 16px;
  }
}
.questions-wrapper .info-col .info .reason:last-child {
  margin-bottom: 0px;
}
.questions-wrapper .info-col .info .reason .number .circle {
  width: 40px;
  min-width: 40px;
  height: 40px;
  background: #1C2840;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  line-height: 1;
  font-weight: 600;
}
@media screen and (max-width: 1380px) {
  .questions-wrapper .info-col .info .reason .number .circle {
    font-size: 15px;
    width: 32px;
    min-width: 32px;
    height: 32px;
  }
}
@media screen and (max-width: 780px) {
  .questions-wrapper .info-col .info .reason .number .circle {
    font-size: 12px;
    width: 24px;
    min-width: 24px;
    height: 24px;
  }
}
.questions-wrapper .info-col .info .reason .text {
  line-height: 1.65;
}
.questions-wrapper .info-col .info .reason .text b {
  color: #1C2840;
  display: block;
  font-weight: 600;
  margin: 0 0 11px 0;
}
